Module java.corba
Package org.omg.PortableServer.POAPackage

## Class ServantAlreadyActive

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.omg.CORBA.UserException
      - - org.omg.PortableServer.POAPackage.ServantAlreadyActive

- All Implemented Interfaces:
    `Serializable`, `IDLEntity`

      public final class ServantAlreadyActive
      extends UserException

  org/omg/PortableServer/POAPackage/ServantAlreadyActive.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/java9-openjdk/src/jdk9u-jdk-9.0.4+11/corba/src/java.corba/share/classes/org/omg/PortableServer/poa.idl Saturday, February 3, 2018 2:12:30 PM UTC

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `ServantAlreadyActive​()` |
    `ServantAlreadyActive​(String $reason)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

- - ### Constructor Detail

    - #### ServantAlreadyActive

          public ServantAlreadyActive​()

    - #### ServantAlreadyActive

          public ServantAlreadyActive​(String $reason)